RubyGems Navigation menu

dust-rails 0.1.3

This gem makes you dust.js easy to use with rails.

Versions:

  1. 0.4.0 - September 19, 2012 (34 KB)
  2. 0.3.0 - January 3, 2012 (37 KB)
  3. 0.2.0 - December 28, 2011 (36.5 KB)
  4. 0.1.3 - December 20, 2011 (36.5 KB)
  5. 0.1.2 - December 19, 2011 (36.5 KB)
Show all versions (8 total)

Authors:

  • Hoseong Hwang

Owners:

04b8c73123dc6701faf792c260d07702

Total downloads 9,373

For this version 1,217

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dust-rails', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install dust-rails -v 0.1.3 = Copy to clipboard Copied!

Links: